@charset "UTF-8";
/* CSS Document */

/* ----------------------------------------------
 fixBnrArea
---------------------------------------------- */
.fixBnrArea {
  position: fixed;
  bottom: 50px;
  right: 0;
  z-index: 99;
  max-width: 300px;
}

.fixBnrArea.is-hide {
  display: none !important;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  .fixBnrArea {
    top: auto;
    left: 0;
    bottom: 10px;
    max-width: 100%;
    padding: 0 15px;
    text-align: center;
  }

  .fixBnrArea img {
    display: inline-block;
  }
}

/* ----------------------------------------------
 footer
---------------------------------------------- */
#footer {
  width: 100%;
  background: #1d1d1d;
  z-index: 99;
}

/* ----------------------------------------------
 footFix
---------------------------------------------- */
#footFix {
  background: #eaeaea;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  #footFix {
    display: none;
  }
}

.footFix__inner {
  position: relative;
  max-width: 1350px;
  margin: 0 auto;
  /*padding: 10px 0;*/
  background: #eaeaea;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
}

/* --------------------------
  pageTop
 ------------------------- */
#footFix .pageTop {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: -40px;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  #footFix .pageTop {
    margin-right: 15px;
  }
}

/* --------------------------
  breadcrumb
 ------------------------- */
.breadcrumb {
  padding: 10px 0;
}
.breadcrumb li {
  display: inline-block;
  margin-right: 10px;
}

.breadcrumb li .fa {
  margin-right: 10px;
}

.breadcrumb li:first-child {
  margin-left: 10px;
}

.breadcrumb li:first-child .fa {
  margin-right: 5px;
  margin-top: 2px;
  font-size: 17px;
  font-size: 1.7rem;
}

.breadcrumb.top {
  font-size: 12px;
}
.breadcrumb.top li,
.breadcrumb.top li .fa {
  margin-right: 5px;
}
.breadcrumb.top li:first-child .fa {
  margin-right: 5px;
  margin-top: 2px;
  font-size: 14px;
  font-size: 1.4rem;
}
/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  .breadcrumb.top {
    font-size: 10px;
  }
}

/* ----------------------------------------------
 footTop
---------------------------------------------- */
#footTop {
  background: #1d1d1d;
  max-width: 1350px;
  margin: 0 auto;
}

/* --------------------------
  footTop__inner
 ------------------------- */
.footTop__inner {
  display: flex;
  display: -ms-flex;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  padding: 55px 5px 0;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  .footTop__inner {
    padding: 20px 15px 0;
  }
}

/*  logoArea
 -------------------------- */
.footTop__inner .logoArea {
  width: 180px;
}

/*  pageTop
 -------------------------- */
.pageTop a {
  display: block;
  width: 40px;
  height: 40px;
  background: #656565;
  line-height: 1.3;
  text-align: center;
  font-size: 30px;
  font-size: 3rem;
  color: #a6a6a6;
}

@media screen and (min-width: 1001px) {
  .pageTop a:hover {
    transform: translateY( -5px );
  }
}

/* ----------------------------------------------
 footBottom
---------------------------------------------- */
#footBottom {
  max-width: 1350px;
  margin: 0 auto;
  padding: 0 5px;
  color: #aaaaaa;
}

#footBottom a {
  color: #aaaaaa;
}

.footBottom__block {
  display: flex;
  display: -ms-flex;
}

@media screen and (min-width: 1001px) {
  #footBottom a:hover {
    color: #fff;
    text-decoration: none;
  }
}

@media screen and (max-width: 1000px) {
  #footBottom {
    padding: 0 15px;
  }

  .footBottom__block {
    display: block;
  }
}

/* --------------------------
  footBottom__block_01
 ------------------------- */
.footBottom__block_01 {
  margin: 35px 0 0;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  .footBottom__block_01 {
    margin: 25px 0 0;
  }
}

/*  boxSchool
 -------------------------- */
.boxSchool {
  display: flex;
  display: -ms-flex;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  width: 75%;
}

.boxScool__item {
  padding: 0 30px;
  border-right: 1px solid #aaaaaa;
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 1px;
  line-height: 1.6;
}

.boxScool__item:first-child {
  padding-left: 0;
}

.boxScool__item dd {
  padding-left: 10px;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  .boxSchool {
    display: block;
    width: 100%;
  }

  .boxScool__item {
    padding: 0 0 25px;
    border-right: none;
  }
}

/*  boxSns
 -------------------------- */
.boxSns {
  width: 25%;
  padding-left: 5px;
}

.boxSns__item {
  display: flex;
  display: -ms-flex;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.boxSns__item dl,
.boxSns__item dl ul {
  display: flex;
  display: -ms-flex;
}

.boxSns__item li {
  margin: 0 10px;
}

.boxSns__item .name {
  font-size: 12px;
  font-size: 1.2rem;
}

.boxSns__item .name_official,
.boxSns__item .name_shibuya {
  color: #c29956;
}

.boxSns__item .name_yokohama {
  color: #b76a79;
}

.boxSns__item .name_kids {
  color: #cb9fa6;
}

.boxSns .fa {
  font-size: 18px;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  .boxSns {
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }
}

/* --------------------------
  footBottom__block_02
 ------------------------- */
.footBottom__block_02 {
  justify-content: space-between;
  -ms-flex-pack: space-between;
  padding: 75px 5px 85px;
}

.footBottom__block_02 .menu {
  display: flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.footBottom__block_02 .menu__item {
  padding: 0 20px;
  border-left: 1px solid #aaaaaa;
}

.footBottom__block_02 .menu__item:first-child {
  padding-left: 0;
  border-left: none;
}

.copyright {
  font-size: 10px;
  font-size: 1rem;
}

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
  .footBottom__block_02 {
    padding: 30px 0 15px;
    border-top: 1px solid #aaaaaa;
  }

  .footBottom__block_02 .menu__item {
    margin: 5px 0;
    padding: 0 10px;
  }

  .copyright {
    margin-top: 15px;
    text-align: right;
  }
}